
#container{
	padding:10px;
	
	margin:0 auto;
}


#wrapper{
	padding:30px;
	
	margin:0 auto;
}

	.verticalbutton{color:#fff; padding:10px 0; text-align:center;}
	
	
	



#vertical-ticker{
	height:600px;
	overflow:hidden;
	margin:0; padding:0;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0, .4);
}

	#vertical-ticker li{
		padding:35px 20px;
		display:block;
	
		color:#333;
		border-bottom:1px solid #ddd;
		text-align:center;
		font-size:25px;
		font-weight:bold;
		font-family: Helvetica Neue, times, serif;
	}
